Support » Plugin: Forbid Pwned Passwords » Error when changing user passwords

  • Resolved Venutius

    (@venutius)


    Hi there,

    I had this error when I was trying to change a user password in Dashboard>>Users:

    Fatal error: Cannot use object of type WP_Error as array in /wp-content/plugins/forbid-pwned-passwords/forbid-pwned-passwords.php on line 84

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Mikey Veenstra

    (@heyitsmikeyv)

    Hi Venutius!

    Sorry for the delay in response. The error you received was likely due to an error in the API response from HaveIBeenPwned. I’ve just pushed a patch that will prevent errors in the event that the API is inaccessible.

    If your issues persist, please let me know.

    Michael

    Thread Starter Venutius

    (@venutius)

    Yep saw it come in, thanks! I’ll give it a try.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error when changing user passwords’ is closed to new replies.